

header { 
	width: 100%;
	position: relative;	
	margin:0;
	padding:0;
	

}

header img{
	padding: 0 0 0 0;
	float: center;
}

p{
	white-space: normal;
}
	
div.img{
	margin:0px ;
	padding: 20px ;
	margin-bottom: 30px;
	display: block;
}

img{
	padding: 15px;
}

.navbar {
	border-radius: initial;
	padding: 10px 50;
	border-color:blue;
	background-color: blue;
	font-size: 17px;
	text-align:left;
	text-decoration: none;
	width: 100%;
	list-style-type: none;
	box-shadow: 10px 10px 5px #888888;
	margin-right: 30px;
}


ul {
	color:white;
	text-shadow:2px 2px black;
}

li a{
	color:white;
}

a:link, a:visited {
    text-decoration: none;
    color:white;
    background-color: transparent;
}


a:hover, a:active {
    text-decoration: none;
    color:white;
}	

footer {
	padding: 10px 0;
	color: #ffffff;
	background-color: blue;
	text-shadow:2px 2px black;	
}

.copyright {
	padding: 5px 0;
	background-color: #363636;
	color: #F5F5F5;
	}

.pull-right {
	margin: 10px;
}

ul.none{
	list-style-type: none;
}

